View Issue Details

IDProjectCategoryView StatusLast Update
0000059AudioGrailBugpublic2006-07-23 14:03
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.6.2 
Summary0000059: MessageBox not at the right place
DescriptionWhen you want to create a playlist and you have to choose the order, click on "Cancel", you will see the message "Done!". I think you should remove this message.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-03-06 00:10 Dominic New Issue
2006-03-06 16:35 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-06 16:35 Kyle_Katarn Status new => acknowledged
2006-03-16 23:13 Kyle_Katarn Category => Bug
2006-07-23 13:51 Kyle_Katarn Status acknowledged => assigned
2006-07-23 14:03 Kyle_Katarn Status assigned => resolved
2006-07-23 14:03 Kyle_Katarn Fixed in Version => 6.6.2
2006-07-23 14:03 Kyle_Katarn Resolution open => fixed